Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel GS2210-24HP

Zyxel GS2210-24HP-GB0101F Switch
SKU: GS2210-24HP-GB0101F

Zyxel GS2210-24HP-GB0101F Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Zyxel GS2210-24HP-GB0101F Switch

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Soporte 10G
No
Tecnología de cableado Ethernet de cobre
Características DHCP
Potencia total en la carcasa Ethernet
375 W
Número de entradas de alimentación Ethernet PoE
24
Soporte Power over Ethernet Poe
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de puertos combo SFP
4
Humedad no de funcionamiento
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 95%
Consumo de energía
Rango de temperatura de funcionamiento
0 - 50 °C
Tamaño de la tabla de direcciones
Profundidad
Ancho
Kit de montaje de estante
Sí
Instalación de estante
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
Nivel de ruido
59,6 dB
Capa de contacto
Tipo de tecla
Volumen de procesamiento
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
56 Gbit/s
Profundidad del embalaje
451 mm
Anchura del embalaje
583 mm
Altura del embalaje
98 mm
Peso del paquete
5,9 kg
Cables incluidos
AC
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
GS2210-24HP
GTIN EAN UPC
4718937577149
Categoría
Switches de red
Marca
Zyxel
Nombre del producto
GS2210-24HP
Serie de producto
Mercados vendidos
NL, GB, IE, FR, IN
Fecha de agregado al sistema
2014-06-27
Fecha de producción
Código de producto
GS2210-24HP-GB0101F
Disipación de calor
1625,55 BTU/s
Apilable
Sí
Soporte MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Características de LAN virtual
Private VLAN, Protocol-based VLAN, Port-based VLAN
Soporte VLAN
Sí
Zyxel GS2210-24HP-GB0101F Switch